Results 1 to 3 of 3

Thread: I need assistance

  1. #1
    Join Date
    Jun 2012
    Beans
    5

    I need assistance

    I'm performing an upgrade to two desktops by removing windows XP entirely and putting in ubuntu 12.04 and one machine has a visiontek, HD radeon 3650 1GB

    The computer with the 360, the full install disk will crash while if I use the alternate CD the only way to install it via that is by removing the card and when the ATI drivers are installed (I use the ones in the software center) It says xorg has crashed on a black screen shortly after logging into it through the black terminal screen.

    Is there any way to make this install any easier that it already is?

  2. #2
    Join Date
    Mar 2008
    Location
    Fort Collins, Co
    Beans
    68
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: I need assistance

    You might try using Jockey. https://launchpad.net/jockey
    This looks like the replacement for EnvyNG. I haven't used Jockey, but used Envy on a couple of systems where other video driver install methods failed me.

    Maybe someone that has used Jockey will chime in.

  3. #3
    Join Date
    Jun 2012
    Beans
    5

    Re: I need assistance

    Quote Originally Posted by kgriff View Post
    You might try using Jockey. https://launchpad.net/jockey
    This looks like the replacement for EnvyNG. I haven't used Jockey, but used Envy on a couple of systems where other video driver install methods failed me.

    Maybe someone that has used Jockey will chime in.
    Ubuntu disk will not boot with this card instaled. All I get is a black screen. Even if I remove the card then install the drivers the system will just go to a black screen/terminal with text to log in. And even though I log in I get no destop, just the terminal text, on a black screen. Last I heard about this GPU the new kernals would not support it anymore, however it will work in anything below 12.04 if jockey is used, however I debate if those versions have a feature where I will not have to update to 12.04, if I have to go down that raod.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •